{
    "dc_identifier": "nl.gm0505.2c.2024.681193-6",
    "dc_title": "<p>   </p> 2024-02-13 - 4: Vaststellen Visie sociaal domein Dordrecht 2030   - Raadsvoorstel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dordrecht op 2024-02-13. Onderdeel: 4: Vaststellen Visie sociaal domein Dordrecht 2030   - Raadsvoorstel.",
    "dc_source": "https://dordrecht.notubiz.nl/vergadering/823",
    "dc_publisher": "gm0505",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2024-02-13",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Dordrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dordrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "179",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0505.2c.2024.681193-6",
    "dc_externalIdentifier": "681212",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-02-13",
    "foi_meetingNumber": "681193",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0505.2c.2024.681193-6.doc.1",
            "dc_title": "Besluit GDD Vaststellen Visie sociaal domein Dordrecht 2030   - Raadsvoorstel.pdf",
            "foi_fileName": "Besluit GDD Vaststellen Visie sociaal domein Dordrecht 2030   - Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/823/documents/30234"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2024.681193-6.doc.2",
            "dc_title": "Voorstel Vaststellen Visie sociaal domein Dordrecht 2030   - Raadsvoorstel.pdf",
            "foi_fileName": "Voorstel Vaststellen Visie sociaal domein Dordrecht 2030   - Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/823/documents/30100"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2024.681193-6.doc.3",
            "dc_title": "Visie sociaal domein Dordrecht 2030.pdf",
            "foi_fileName": "Visie sociaal domein Dordrecht 2030.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/823/documents/30101"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2024.681193-6.doc.4",
            "dc_title": "Advies Adviesraad Wmo & Jeugd Visie sociaal domein Gemeente Dordrecht.pdf",
            "foi_fileName": "Advies Adviesraad Wmo & Jeugd Visie sociaal domein Gemeente Dordrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/823/documents/30102"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2024.681193-6.doc.5",
            "dc_title": "Reactie op advies Adviesraad WMO & Jeugd - Visie sociaal domein.pdf",
            "foi_fileName": "Reactie op advies Adviesraad WMO & Jeugd - Visie sociaal domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/823/documents/30103"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2024.681193-6.doc.6",
            "dc_title": "Nader advies naar aanleiding van reactie op advies visie sociaal domein.pdf",
            "foi_fileName": "Nader advies naar aanleiding van reactie op advies visie sociaal domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/823/documents/30104"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2024.681193-6.doc.7",
            "dc_title": "Reactie Visie Sociaal Domein Platform tegen armoede.pdf",
            "foi_fileName": "Reactie Visie Sociaal Domein Platform tegen armoede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/823/documents/30142"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2024.681193-6.doc.8",
            "dc_title": "Omgekeerde_Modelverordening_sociaal_domein_Bijlage bij Reactie Platform tegen armoede.pdf",
            "foi_fileName": "Omgekeerde_Modelverordening_sociaal_domein_Bijlage bij Reactie Platform tegen armoede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/823/documents/30143"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2024.681193-6.doc.9",
            "dc_title": "Memo wethouder over inlooplocaties Dordrecht Sociaal.pdf",
            "foi_fileName": "Memo wethouder over inlooplocaties Dordrecht Sociaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/823/documents/30155"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2024.681193-6.doc.10",
            "dc_title": "Aanvullende reactie op advies Adviesraad  Wmo & Jeugd - visie sociaal domein - 2.pdf",
            "foi_fileName": "Aanvullende reactie op advies Adviesraad  Wmo & Jeugd - visie sociaal domein - 2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/823/documents/30163"
        }
    ]
}